p, ul, ol {
 color:#000000;
 font-size:7.5pt;
 font-family:Verdana,Tahoma,Helvetica,Arial;
 text-align:justify;
}
.center { text-align:center; }
.right { text-align:right; }
.left { text-align:left; }
.small, small {
 font-size:6.5pt;
 font-family:Verdana,Tahoma,Helvetica,Arial;
}
h1 {
 color:#FF0000;
 font-size:12pt;
 font-family:Verdana,Tahoma,Helvetica,Arial;
 text-weight:bold;
}
h2 {
 color:#FF0000;
 font-size:11pt;
 font-family:Verdana,Tahoma,Helvetica,Arial;
 text-weight:bold;
}
h3 {
 color:#FF0000;
 font-family:Verdana,Tahoma,Helvetica,Arial;
 font-size:10pt;
}
h4 {
 color:#000000;
 font-size:8pt;
 font-family:Verdana,Tahoma,Helvetica,Arial;
 text-weight:bold;}

a { text-decoration:none }
a:HOVER { color: FF6666; text-decoration: underline; }

.nav          {text-decoration: none; color: #000000;}
.nav:link     {text-decoration: none; color: #000000;}
.nav:visited  {text-decoration: none; color: #000000;}
.nav:hover    {text-decoration: none; color: #FF6666; font-style: normal; text-decoration: underline}
.windowbg     {background-color: #ffcc33;}
.windowbg2    {background-color: #ffffcc;}
.windowbg3    {background-color: #ffff99;}
.titlebg      {background-color: #ffff99;}
.text1        {font-style: normal; font-weight: bold; font-size: 7.5pt; color: #000000;}
.catbg        {background-color: #ffff99; color: #000000; }
.bordercolor  {background-color: #000000;}
.quote        {font-size: 7.5pt; font-family: Verdana,Tahoma,Helvetica,Arial; color: #FFFFFF; background-color: dimgray;}
.code         {font-size: 7.5pt; font-family: Courier New; color: #000000; background-color: #FFB920;}
TD            {font-family: Verdana,Tahoma,Helvetica,Arial; font-size: 9pt; color: #000000;}
input         {font-family: Verdana,Tahoma,Helvetica,Arial; font-size: 7.5pt; color: #000000;}
textarea      {font-family: Verdana,Tahoma,Helvetica,Arial; font-size: 7.5pt; color: #000000;}
select        {font-family: Verdana,Tahoma,Helvetica,Arial; font-size: 7.5pt; color: #000000;}


/******************* DAS IST MEINS, DAS IST ALLES MEINS ****************/
/************* ich brauch das, um das cms richtig anzuzeigen. **********/
/************* also     besser    nichts    daran     ändern. **********/
ul.cat {
	font-size: 9pt;
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.cat li { padding: 3px; margin: -3px; }

ul.articles {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 9pt;
}
ul.articles li { margin: 0; padding: 5px; background-color: #ffff99 }
ul.articles li.farbe { margin: 0; padding: 5px; background-color: #ffffcc; }

img { position: relative; bottom: 0; }
img#icon { border: 0 solid black; vertical-align: middle; }
img#screenshot { float: right; margin-top: -27.5pt; margin-bottom: 3px; border: 0 solid black; }
div#morescreens {float: right; margin-top: -27.5pt; margin-bottom: 3px; }